[AniMov] Kernel in sextante plugin

Sergio Vignali vignalisergio30 at gmail.com
Wed Jan 16 18:40:01 CET 2013


Now the MCP works well with qgis 1.8!

2013/1/16 Sergio Vignali <vignalisergio30 a gmail.com>

> OK, now I've upgraded the plugin.
>
> If I try the href I've this error:
>
>
> Traceback (most recent call last):
>
> File "/home/sergio/.qgis//python/plugins/sextante/core/GeoAlgorithm.py",
> line 118, in execute
>
> self.processAlgorithm(progress)
>
> File "/home/sergio/.qgis//python/plugins/sextante_animove/href.py", line
> 202, in processAlgorithm
>
> self.to_geotiff(currentPath+'/'+raster_name, crs, xmin,xmax,ymin,ymax,X,Y,
> Z)
>
> File "/home/sergio/.qgis//python/plugins/sextante_animove/href.py", line
> 282, in to_geotiff
>
> coord_system.ImportFromEPSG(epsg)
>
> File "/usr/lib/python2.7/dist-packages/osgeo/osr.py", line 640, in
> ImportFromEPSG
>
> return _osr.SpatialReference_ImportFromEPSG(self, *args)
>
> OverflowError: in method 'SpatialReference_ImportFromEPSG', argument 2 of
> type 'int'
>
> 2013/1/16 Paolo Cavallini <cavallini a faunalia.it>
>
>> Il 16/01/2013 18:13, Sergio Vignali ha scritto:
>> > On QGIS 1.8, when I upgraded the plugin I got this error:
>>
>> > ImportError: No module named scipy
>>
>> you need to install the scipy python module
>> thanks for testing.
>> --
>> Paolo Cavallini - Faunalia
>> www.faunalia.eu
>> Full contact details at www.faunalia.eu/pc
>> Nuovi corsi QGIS e PostGIS: http://www.faunalia.it/calendario
>>
>
>
>
> --
> Sergio Vignali
> CERM Centro Rapaci Minacciati
> (Endangered Raptors Centre)
>



-- 
Sergio Vignali
CERM Centro Rapaci Minacciati
(Endangered Raptors Centre)
-------------- parte successiva --------------
Un allegato HTML ? stato rimosso...
URL: <http://lists.faunalia.it/pipermail/animov/attachments/20130116/e742688c/attachment.html>


More information about the AniMov mailing list